{% extends "lab_9/layout/base.html" %}
{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul">
                <h1> Login menggunakan COOKIES </h1>
                <p class="text-danger"> Jangan menggunakan <b> akun SSO asli </b> </p>
                <p class="text-danger"> karena Username dan password akan disimpan di dalam cookie </p>
                <a href="/lab-9/"> Balik ke yang pake session </a>
            </div>
            <form action="{% url 'lab-9:cookie_auth_login' %}" method="POST">
                {% csrf_token %}
                <p>
                    <label for="username"> Your username* </label>
                    <input type="text" id="username" name="username" required>
                </p>
                <p>
                    <label for="password"> Your password* </label>
                    <input type="password" id="password" name="password" required>
                </p>
                <input type="submit" class="btn btn-primary">
            </form>
        </div>
    </div>
</div>
{% endblock %}
